## node-d3-scale-chromatic 1.3.3

=== debian/changelog ===
node-d3-scale-chromatic (1.3.3-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 17:18:52 +0530

node-d3-scale-chromatic (1.3.3-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Drop unneeded version constraints from (build) dependencies
  * Fix debian/copyright
  * Add description for patch
  * Switch install to pkg-js-tools
  * Add patch to make the build reproducible. Thanks to Chris Lamb
    (Closes: #930911)

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Aug 2019 22:39:38 +0200

node-d3-scale-chromatic (1.3.3-1) unstable; urgency=low

  [ Ambady Anand S, Nilesh ]
  * Initial release (Closes: #920788)

 -- Nilesh <npatra974@gmail.com>  Wed, 29 May 2019 13:33:33 -0400
