=== debian/control ===
Source: node-d3-scale-chromatic
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ambady Anand S <ambadyanands@disroot.org>,
           Nilesh <npatra974@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , rollup
 , node-d3-interpolate
 , node-tape
 , pkg-js-tools (>= 0.8.11)
 , uglifyjs.terser
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-scale-chromatic
Vcs-Git: https://salsa.debian.org/js-team/node-d3-scale-chromatic.git
Homepage: https://d3js.org/d3-scale-chromatic/

Package: node-d3-scale-chromatic
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-d3-color
 , node-d3-interpolate
Description: Categorical color schemes designed to work with d3
 Provides sequential, diverging and categorical color schemes
 designed to work with d3-scale’s d3.scaleOrdinal and d3.scaleSequential
 .
 Node.js is an event-based server-side JavaScript engine.
