## node-d3-scale-chromatic 1.5.0

=== debian/changelog ===
node-d3-scale-chromatic (1.5.0-1) unstable; urgency=medium

  * Team upload

  [ Kannan V M ]
  * New upstream version 1.5.0

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"

 -- Kannan V M <kannan.mail@disroot.org>  Sun, 08 Mar 2020 23:18:31 +0530
