=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  , node-tape
  , pkg-js-tools (>= 0.8.11)
  , uglifyjs.terser
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-scale-chromatic
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-scale-chromatic.git
 Homepage: https://d3js.org/d3-scale-chromatic/
+Rules-Requires-Root: no
 
 Package: node-d3-scale-chromatic
 Architecture: all
