=== debian/control ===
Source: node-d3-scale-chromatic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ambady Anand S <ambadyanands@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-color
 , node-d3-interpolate
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , nodejs
 , rollup
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-scale-chromatic
Vcs-Git: https://salsa.debian.org/js-team/node-d3-scale-chromatic.git
Homepage: https://d3js.org/d3-scale-chromatic/
Testsuite: autopkgtest-pkg-nodejs

Package: node-d3-scale-chromatic
Architecture: all
Depends: node-d3-color
 , node-d3-interpolate
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Categorical color schemes designed to work with d3
 Provides sequential, diverging and categorical color schemes
 designed to work with d3-scale’s d3.scaleOrdinal and d3.scaleSequential
 .
 Node.js is an event-based server-side JavaScript engine.
