=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-scale-chromatic-$1/ \
 https://github.com/d3/d3-scale-chromatic/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-scale-chromatic,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-scale-chromatic-$1/" \
 https://registry.npmjs.org/@types/d3-scale-chromatic https://registry.npmjs.org/@types/d3-scale-chromatic/-/d3-scale-chromatic-([\d\.]+)@ARCHIVE_EXT@ group
